.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_68bd5350416e8fc77f0001ee {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_68bd5350416e8fc77f0001ee-wrapper {max-width:1200px}.str-bw_68bd5350416e8fc77f0001f0 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_68bd5350416e8fc77f0001f4 {padding:20px 20px 30px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:30px; background-color:rgba(255, 220, 192, 1)}.str-bw_68bd5350416e8fc77f0001f6 {padding:20px 20px 30px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:30px; background-color:rgba(255, 220, 192, 1)}.str-bw_68bd5350416e8fc77f0001f8 {padding:20px 20px 30px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:30px; background-color:rgba(255, 220, 192, 1)}.str-bw_68bd5350416e8fc77f000202 {text-align:center}.str-bw_68bd5350416e8fc77f000202 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_68bd5350416e8fc77f000209 .strwf__parent-button:hover {opacity:0.8 !important}form[id='68bd5350416e8fc77f000209'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_68bd5350416e8fc77f000215 .strwf__parent-button:hover {opacity:0.8 !important}form[id='68bd5350416e8fc77f000215'] .strwf_form-button:hover {opacity:0.8 !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_68bd5350416e8fc77f0001f0 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_68bd5350416e8fc77f0001f4 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_68bd5350416e8fc77f0001f6 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_68bd5350416e8fc77f0001f8 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_607724ad9fe18614070000d9 {background-color:rgba(91, 91, 91, 0); color:#000000; padding:23px 0px 22px 0px; background-image:url(/constructor/sites/light-graywithvideo/assets/images/54644f2b-5e34-4b7b-ae23-d8d4e9d49105.jpg); min-height:inherit; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_607724ad9fe18614070000d9-wrapper {max-width:1160px}.str-bw_607724ad9fe18614070000db {padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .ls_607724ad9fe18614070000d9 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/light-graywithvideo/sections/tiekst-1-kolonka-1489-409/preset_desktop_big_54644f2b-5e34-4b7b-ae23-d8d4e9d49105.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_607724ad9fe18614070000d9 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/light-graywithvideo/sections/tiekst-1-kolonka-1489-409/preset_desktop_54644f2b-5e34-4b7b-ae23-d8d4e9d49105.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_607724ad9fe18614070000d9 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/light-graywithvideo/sections/tiekst-1-kolonka-1489-409/preset_tablet_54644f2b-5e34-4b7b-ae23-d8d4e9d49105.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_607724ad9fe18614070000d9 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/light-graywithvideo/sections/tiekst-1-kolonka-1489-409/preset_mobile_54644f2b-5e34-4b7b-ae23-d8d4e9d49105.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_607724ad9fe18614070000db {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_607724ad9fe18614070000e5 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:85px 0px 115px 0px; background-image:url(/constructor/sites/light-graywithvideo/assets/images/1b39eb1f-09c3-41b2-aec8-33edb2de36bc.jpg); min-height:inherit; background-size:cover; background-attachment:inherit; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_607724ad9fe18614070000e5-wrapper {max-width:1160px}.str-bw_607724ae9fe18614070000e7 {padding:10px 20px 10px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_607724ae9fe18614070000e9 {padding:10px 20px 60px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_607724ae9fe18614070000f3 {padding:10px 20px 10px 50px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .ls_607724ad9fe18614070000e5 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/light-graywithvideo/sections/tiekst-1-kolonka-1488-539/preset_desktop_big_1b39eb1f-09c3-41b2-aec8-33edb2de36bc.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_607724ad9fe18614070000e5 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/light-graywithvideo/sections/tiekst-1-kolonka-1488-539/preset_desktop_1b39eb1f-09c3-41b2-aec8-33edb2de36bc.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_607724ad9fe18614070000e5 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/light-graywithvideo/sections/tiekst-1-kolonka-1488-539/preset_tablet_1b39eb1f-09c3-41b2-aec8-33edb2de36bc.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_607724ad9fe18614070000e5 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/light-graywithvideo/sections/tiekst-1-kolonka-1488-539/preset_mobile_1b39eb1f-09c3-41b2-aec8-33edb2de36bc.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_607724ae9fe18614070000e7 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_607724ae9fe18614070000e9 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_607724ae9fe18614070000f3 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_68986516416e8fdd510003c2 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:70px 0px 70px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_68986516416e8fdd510003c2-wrapper {max-width:1160px}.str-bw_68986516416e8fdd510003c7 {padding:0px 5px 0px 5px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_68986517416e8fdd510003cd {padding:20px 10px 40px 10px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_68986517416e8fdd510003d2 {text-align:center; border-radius:41px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 30px 0px}.str-bw_68986517416e8fdd510003d5 {padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_68986517416e8fdd510003d7 {padding:5px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_68986517416e8fdd510003da {text-align:center; border-radius:37px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 30px 0px}.str-bw_68986517416e8fdd510003dd {padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_68986517416e8fdd510003df {padding:5px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_68986516416e8fdd510003c7 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_68986517416e8fdd510003cd {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_68986517416e8fdd510003d5 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_68986517416e8fdd510003d7 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_68986517416e8fdd510003dd {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_68986517416e8fdd510003df {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_68986952416e8fdd78000127 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:60px 0px 0px 0px; background-image:url(/constructor/sections/2-kolonki-plius-kartinki/46095e04-fa45-4500-a70a-bfbd44135dcb.png); border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_68986952416e8fdd78000127-wrapper {max-width:940px}.str-bw_68986953416e8fdd78000132 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_68986953416e8fdd78000137 .strwf__parent-button:hover {opacity:0.8 !important}form[id='68986953416e8fdd78000137'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_68986953416e8fdd7800014d .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_68986953416e8fdd78000152 .strwf__parent-button:hover {opacity:0.8 !important}form[id='68986953416e8fdd78000152'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .card-image-68986953416e8fdd78000132 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/2-kolonki-plius-kartinki-1300/widgets/card-68986953416e8fdd78000132/preset_desktop_02b15e6a-c40d-4416-8795-1c2e6013fb95.png) !important;
        }
       
        .card-image-68986953416e8fdd7800014d {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/2-kolonki-plius-kartinki-1300/widgets/card-68986953416e8fdd7800014d/preset_desktop_b1bc44b4-e92c-4c2c-a603-35405444c99e.png) !important;
        }
       
        .ls_68986952416e8fdd78000127 {
            background-image: url(https://justclick.ru/constructor/sections/2-kolonki-plius-kartinki/46095e04-fa45-4500-a70a-bfbd44135dcb.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-68986953416e8fdd78000132 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/2-kolonki-plius-kartinki-1300/widgets/card-68986953416e8fdd78000132/preset_desktop_02b15e6a-c40d-4416-8795-1c2e6013fb95.png) !important;
        }
       
        .card-image-68986953416e8fdd7800014d {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/2-kolonki-plius-kartinki-1300/widgets/card-68986953416e8fdd7800014d/preset_desktop_b1bc44b4-e92c-4c2c-a603-35405444c99e.png) !important;
        }
       
        .ls_68986952416e8fdd78000127 {
            background-image: url(https://justclick.ru/constructor/sections/2-kolonki-plius-kartinki/46095e04-fa45-4500-a70a-bfbd44135dcb.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-68986953416e8fdd78000132 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/2-kolonki-plius-kartinki-1300/widgets/card-68986953416e8fdd78000132/preset_tablet_02b15e6a-c40d-4416-8795-1c2e6013fb95.png) !important;
        }
       
        .card-image-68986953416e8fdd7800014d {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/2-kolonki-plius-kartinki-1300/widgets/card-68986953416e8fdd7800014d/preset_tablet_b1bc44b4-e92c-4c2c-a603-35405444c99e.png) !important;
        }
       
        .ls_68986952416e8fdd78000127 {
            background-image: url(https://justclick.ru/constructor/sections/2-kolonki-plius-kartinki/46095e04-fa45-4500-a70a-bfbd44135dcb.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-68986953416e8fdd78000132 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/2-kolonki-plius-kartinki-1300/widgets/card-68986953416e8fdd78000132/preset_mobile_02b15e6a-c40d-4416-8795-1c2e6013fb95.png) !important;
        }
       
        .card-image-68986953416e8fdd7800014d {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/2-kolonki-plius-kartinki-1300/widgets/card-68986953416e8fdd7800014d/preset_mobile_b1bc44b4-e92c-4c2c-a603-35405444c99e.png) !important;
        }
       
        .ls_68986952416e8fdd78000127 {
            background-image: url(https://justclick.ru/constructor/sections/2-kolonki-plius-kartinki/46095e04-fa45-4500-a70a-bfbd44135dcb.png) !important;
        }
      
          }
        .ls_68986d61416e8fce24000007 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:0px 0px 50px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_68986d61416e8fce24000007-wrapper {max-width:1160px}.str-bw_68986d63416e8fce24000009 {padding:0px 0px 40px 0px; text-align:center}.str-bw_68986d63416e8fce2400000b {padding:20px 100px 20px 100px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_68986d63416e8fce2400000d {padding:0px 100px 40px 100px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_68986d63416e8fce24000010 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_68986d68416e8fce2400003f .strwf__parent-button:hover {opacity:0.8 !important}form[id='68986d68416e8fce2400003f'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_68986d68416e8fce2400004b .strwf__parent-button:hover {opacity:0.8 !important}form[id='68986d68416e8fce2400004b'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_68986d68416e8fce24000057 .strwf__parent-button:hover {opacity:0.8 !important}form[id='68986d68416e8fce24000057'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_68986d68416e8fce24000065 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_68986d6c416e8fce24000094 .strwf__parent-button:hover {opacity:0.8 !important}form[id='68986d6c416e8fce24000094'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_68986d6c416e8fce240000a0 .strwf__parent-button:hover {opacity:0.8 !important}form[id='68986d6c416e8fce240000a0'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_68986d6c416e8fce240000ac .strwf__parent-button:hover {opacity:0.8 !important}form[id='68986d6c416e8fce240000ac'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .product-image-68986d63416e8fce24000010 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/infobiznies-v1-kontient-2-126/widgets/product-68986d63416e8fce24000010/product_items/preset_desktop_8e041d41-05ec-4e75-ae61-976a8cbcd953.png) !important;
        }
       
        .product-image-68986d68416e8fce24000065 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/infobiznies-v1-kontient-2-126/widgets/product-68986d68416e8fce24000065/product_items/preset_desktop_15401c6a-af5a-4eee-a9c7-48c5b40b00ef.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .product-image-68986d63416e8fce24000010 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/infobiznies-v1-kontient-2-126/widgets/product-68986d63416e8fce24000010/product_items/preset_desktop_8e041d41-05ec-4e75-ae61-976a8cbcd953.png) !important;
        }
       
        .product-image-68986d68416e8fce24000065 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/infobiznies-v1-kontient-2-126/widgets/product-68986d68416e8fce24000065/product_items/preset_desktop_15401c6a-af5a-4eee-a9c7-48c5b40b00ef.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .product-image-68986d63416e8fce24000010 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/infobiznies-v1-kontient-2-126/widgets/product-68986d63416e8fce24000010/product_items/preset_tablet_8e041d41-05ec-4e75-ae61-976a8cbcd953.png) !important;
        }
       
        .product-image-68986d68416e8fce24000065 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/infobiznies-v1-kontient-2-126/widgets/product-68986d68416e8fce24000065/product_items/preset_tablet_15401c6a-af5a-4eee-a9c7-48c5b40b00ef.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .product-image-68986d63416e8fce24000010 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/infobiznies-v1-kontient-2-126/widgets/product-68986d63416e8fce24000010/product_items/preset_mobile_8e041d41-05ec-4e75-ae61-976a8cbcd953.png) !important;
        }
       
        .product-image-68986d68416e8fce24000065 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/infobiznies-v1-kontient-2-126/widgets/product-68986d68416e8fce24000065/product_items/preset_mobile_15401c6a-af5a-4eee-a9c7-48c5b40b00ef.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_68986d63416e8fce2400000b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_68986d63416e8fce2400000d {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_68afbcde416e8f726d000075 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:60px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_68afbcde416e8f726d000075-wrapper {max-width:1160px}.str-bw_68afbcdf416e8f726d000077 {padding:20px 100px 20px 100px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_68afbce0416e8f726d000079 {padding:0px 100px 20px 100px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_68afbce0416e8f726d00007c {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_68afbce0416e8f726d00007f {padding:20px 10px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_68afbce0416e8f726d000081 {padding:20px 0px 20px 10px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_68afbcdf416e8f726d000077 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_68afbce0416e8f726d000079 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_68afbce0416e8f726d00007f {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_68afbce0416e8f726d000081 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_68afc371416e8f7278000151 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_68afc371416e8f7278000151:before {  background-image:-moz-linear-gradient(top, rgba(255, 255, 255, 1), rgba(255, 240, 227, 1));
  background-image:-webkit-linear-gradient(top, rgba(255, 255, 255, 1), rgba(255, 240, 227, 1));
  background-image:-o-linear-gradient(top, rgba(255, 255, 255, 1), rgba(255, 240, 227, 1));
  background-image:-ms-linear-gradient(top, rgba(255, 255, 255, 1), rgba(255, 240, 227, 1));,
  background-image:linear-gradient(top, rgba(255, 255, 255, 1), rgba(255, 240, 227, 1));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='rgba(255, 255, 255, 1)', endColorstr='rgba(255, 240, 227, 1)');
}.ls_68afc371416e8f7278000151-wrapper {max-width:1200px}.str-bw_68afc371416e8f7278000155 {padding:20px 20px 20px 45px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_68afc371416e8f727800015a {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:20px 0px 0px 30px}.str-bw_68afc371416e8f727800015d {padding:20px 20px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_68afc371416e8f7278000167 {text-align:left}.str-bw_68afc371416e8f7278000167 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_68afc371416e8f727800016e .strwf__parent-button:hover {opacity:0.8 !important}form[id='68afc371416e8f727800016e'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_68afc371416e8f727800017a .strwf__parent-button:hover {opacity:0.8 !important}form[id='68afc371416e8f727800017a'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_68afc372416e8f727800018a {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_68afc371416e8f7278000155 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_68afc371416e8f727800015d {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_68afc3e2416e8f72e900080d {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_68afc3e2416e8f72e900080d-wrapper {max-width:1200px}.str-bw_68afc3e2416e8f72e9000811 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_68afc3e2416e8f72e9000821 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_68afc3e2416e8f72e9000826 .strwf__parent-button:hover {opacity:0.8 !important}form[id='68afc3e2416e8f72e9000826'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_68afc3e2416e8f72e900083d .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_68afc3e2416e8f72e9000842 .strwf__parent-button:hover {opacity:0.8 !important}form[id='68afc3e2416e8f72e9000842'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_68afc3e2416e8f72e9000859 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_68afc3e2416e8f72e900085e .strwf__parent-button:hover {opacity:0.8 !important}form[id='68afc3e2416e8f72e900085e'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .card-image-68afc3e2416e8f72e9000821 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/rieghistratsiia-na-viebinar-7-06-bonusy-5/widgets/card-68afc3e2416e8f72e9000821/preset_desktop_b74a4ae9-d836-4c96-aec1-a58c3e081435.png) !important;
        }
       
        .card-image-68afc3e2416e8f72e900083d {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/rieghistratsiia-na-viebinar-7-06-bonusy-5/widgets/card-68afc3e2416e8f72e900083d/preset_desktop_83df06ce-53f7-4e28-9897-2b0c0754c09f.png) !important;
        }
       
        .card-image-68afc3e2416e8f72e9000859 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/rieghistratsiia-na-viebinar-7-06-bonusy-5/widgets/card-68afc3e2416e8f72e9000859/preset_desktop_6abf7cfe-9210-4416-a6ae-6986f5b2637f.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-68afc3e2416e8f72e9000821 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/rieghistratsiia-na-viebinar-7-06-bonusy-5/widgets/card-68afc3e2416e8f72e9000821/preset_desktop_b74a4ae9-d836-4c96-aec1-a58c3e081435.png) !important;
        }
       
        .card-image-68afc3e2416e8f72e900083d {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/rieghistratsiia-na-viebinar-7-06-bonusy-5/widgets/card-68afc3e2416e8f72e900083d/preset_desktop_83df06ce-53f7-4e28-9897-2b0c0754c09f.png) !important;
        }
       
        .card-image-68afc3e2416e8f72e9000859 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/rieghistratsiia-na-viebinar-7-06-bonusy-5/widgets/card-68afc3e2416e8f72e9000859/preset_desktop_6abf7cfe-9210-4416-a6ae-6986f5b2637f.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-68afc3e2416e8f72e9000821 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/rieghistratsiia-na-viebinar-7-06-bonusy-5/widgets/card-68afc3e2416e8f72e9000821/preset_tablet_b74a4ae9-d836-4c96-aec1-a58c3e081435.png) !important;
        }
       
        .card-image-68afc3e2416e8f72e900083d {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/rieghistratsiia-na-viebinar-7-06-bonusy-5/widgets/card-68afc3e2416e8f72e900083d/preset_tablet_83df06ce-53f7-4e28-9897-2b0c0754c09f.png) !important;
        }
       
        .card-image-68afc3e2416e8f72e9000859 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/rieghistratsiia-na-viebinar-7-06-bonusy-5/widgets/card-68afc3e2416e8f72e9000859/preset_tablet_6abf7cfe-9210-4416-a6ae-6986f5b2637f.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-68afc3e2416e8f72e9000821 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/rieghistratsiia-na-viebinar-7-06-bonusy-5/widgets/card-68afc3e2416e8f72e9000821/preset_mobile_b74a4ae9-d836-4c96-aec1-a58c3e081435.png) !important;
        }
       
        .card-image-68afc3e2416e8f72e900083d {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/rieghistratsiia-na-viebinar-7-06-bonusy-5/widgets/card-68afc3e2416e8f72e900083d/preset_mobile_83df06ce-53f7-4e28-9897-2b0c0754c09f.png) !important;
        }
       
        .card-image-68afc3e2416e8f72e9000859 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200220703-0/sections/rieghistratsiia-na-viebinar-7-06-bonusy-5/widgets/card-68afc3e2416e8f72e9000859/preset_mobile_6abf7cfe-9210-4416-a6ae-6986f5b2637f.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_68afc3e2416e8f72e9000811 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_68afc3c3416e8f72dc000179 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:20px 0px 0px 0px; background-image:none}.ls_68afc3c3416e8f72dc000179-wrapper {max-width:1160px}.str-bw_68afc3c4416e8f72dc00017b {padding:20px 20px 20px 20px; background-color:rgba(44, 62, 80, 1); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_68afc3c4416e8f72dc00017d {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_68afc3c4416e8f72dc000198 .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='68afc3c4416e8f72dc000198'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}.ls_607724ae9fe1861407000116 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:38px 0px 40px 0px; background-image:url(/constructor/sites/light-graywithvideo/assets/images/8ec6ba6c-d079-41c0-9e41-9536d7825fdf.jpg); background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_607724ae9fe1861407000116-wrapper {max-width:940px}.str-bw_607724ae9fe1861407000118 {padding:0px 20px 0px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .ls_607724ae9fe1861407000116 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/light-graywithvideo/sections/podval-439-510/preset_desktop_big_8ec6ba6c-d079-41c0-9e41-9536d7825fdf.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_607724ae9fe1861407000116 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/light-graywithvideo/sections/podval-439-510/preset_desktop_8ec6ba6c-d079-41c0-9e41-9536d7825fdf.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_607724ae9fe1861407000116 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/light-graywithvideo/sections/podval-439-510/preset_tablet_8ec6ba6c-d079-41c0-9e41-9536d7825fdf.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_607724ae9fe1861407000116 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/light-graywithvideo/sections/podval-439-510/preset_mobile_8ec6ba6c-d079-41c0-9e41-9536d7825fdf.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_607724ae9fe1861407000118 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}